<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000036798673</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2018/4/13/MENX1805338L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2018/4/13/2018-266/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/36/79/86/JORFTEXT000036798673.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000036798673</CID>
<NUM>2018-266</NUM>
<NUM_PARUTION>0087</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>MENX1805338L</NOR>
<DATE_PUBLI>2018-04-14</DATE_PUBLI>
<DATE_TEXTE>2018-04-13</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0087 du 14 avril 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n° 2018-266 du 13 avril 2018</TITRE>
<TITREFULL>LOI n° 2018-266 du 13 avril 2018 visant à simplifier et mieux encadrer le régime d'ouverture et de contrôle des établissements privés hors contrat (1)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>EDUCATION NATIONALE</MC>
<MC>CODE DE L'EDUCATION</MC>
<MC>CODE PENAL</MC>
<MC>CODE DU TRAVAIL</MC>
<MC>CODE GENERAL DES IMPOTS</MC>
<MC>CGI</MC>
<MC>SIMPLIFICATION</MC>
<MC>ENCADREMENT</MC>
<MC>OUVERTURE</MC>
<MC>CONTROLE</MC>
<MC>ETABLISSEMENT D'ENSEIGNEMENT PRIVE</MC>
<MC>ETABLISSEMENT PRIVE HORS CONTRAT</MC>
<MC>PROTECTION DE L'ENFANCE</MC>
<MC>PROTECTION DE LA JEUNESSE</MC>
<MC>DOSSIER</MC>
<MC>DECLARATION D'OUVERTURE</MC>
<MC>FINANCEMENT</MC>
<MC>PROPOSITION DE LOI</MC>
<MC>LOI GATEL</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000036958488" datesignatexte="2018-05-29" id="LEGITEXT000036959718" naturetexte="DECRET" nortexte="MENF1811113D" num="" numtexte="2018-407" sens="cible" typelien="APPLICATION">Décret n°2018-407 du 29 mai 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042071384" datesignatexte="2020-06-30" id="LEGITEXT000042071935" naturetexte="DECRET" nortexte="ESRS1932845D" num="" numtexte="2020-832" sens="cible" typelien="CITATION">Décret n°2020-832 du 30 juin 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042071384" datesignatexte="2020-06-30" id="JORFTEXT000042071384" naturetexte="DECRET" nortexte="ESRS1932845D" num="" numtexte="2020-832" sens="cible" typelien="CITATION">Décret n°2020-832 du 30 juin 2020, v. init.</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480122" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480177" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480208" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973546" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000044565235" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000045065941" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 13 avril 2018.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Edouard Philippe</p>
</div>
<div align="left">
<p>Le ministre d'Etat, ministre de l'intérieur,</p>
<p>Gérard Collomb</p>
</div>
<div align="left">
<p>La garde des sceaux, ministre de la justice,</p>
<p>Nicole Belloubet</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale,</p>
<p>Jean-Michel Blanquer</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2018-266.</p>
<p>Sénat :</p>
<p>Proposition de loi n° 589 (2016-2017) ;</p>
<p>Rapport de Mme Annick Billon, au nom de la commission de la culture, n° 277 (2017-2018) ;</p>
<p>Texte de la commission n° 278 (2017-2018) ;</p>
<p>Discussion et adoption le 21 février 2018 (TA n° 68, 2017-2018).</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi, adoptée par le Sénat, n° 717 ;</p>
<p>Rapport de M. Michel Zumkeller, au nom de la commission des affaires culturelles, n° 774 ;</p>
<p>Discussion les 28 et 29 mars 2018 et adoption le 29 mars 2018 (TA n° 106).</p>
</div>
</CONTENU>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Modification du code de l'éducation, du code pénal, du code du travail, du code général des impôts.</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
